{
  description = "Artifacts MMO automation client";

  inputs = {
    # TODO: Switch off 'unstable' when zig 0.13.0 is released in the stable branch
    nixpkgs.url = "github:nixos/nixpkgs/nixos-unstable";
  };

  outputs = { self, nixpkgs }:
  let
    version = self.lastModifiedDate;
    pkgs = nixpkgs.legacyPackages.x86_64-linux;
  in
  {
    packages.x86_64-linux.default = pkgs.callPackage ./. { inherit version; };
  };
}
